import request from '@/utils/request'

//获取个人中心信息
export function personal(data) {
  return request({
    url: '/getInfo',
    method: 'get',
    data
  })
}

//修改个人中心信息
export function editUser(data) {
  return request({
    url: '/system/user/updateUser',
    method: 'post',
    data
  })
}
